## smjpeg 0.2.1

=== debian/changelog ===
smjpeg (0.2.1-1) UNRELEASED; urgency=low

  * Initial (and hopefully, last) release.

 -- Sébastien Noel <sebastien@twolife.be>  Wed, 22 Oct 2025 13:29:09 +0200
