=== debian/control ===
Source: smjpeg
Section: oldlibs
Priority: optional
Maintainer: Sébastien Noel <sebastien@twolife.be>
Build-Depends: debhelper-compat (= 13), libsdl1.2-dev
Standards-Version: 4.7.2
Homepage: https://github.com/icculus/smjpeg

Package: libsmjpeg-0.2-0
Architecture: i386
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Loki Software's Motion JPEG library
 SMJPEG is a basic Full-motion video (FMV) format developed by Loki Software
 for porting FMV to Linux games. SMJPEG would be a substitute for proprietary
 multimedia playback solutions like Smacker or Bink.
 The format packages video as a sequence of intra-coded JPEG frames along
 with standard IMA ADPCM audio (using a custom packing).
 .
 This library is only used by 2 games from Loki Software released in 1999:
  - Heroes of Might and Magic III
  - Railroad Tycoon II
 .
 Please don't write new code using this library, it is unmaintained since 2002
 and is provided for backward compatibility only.
