=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

execute_before_dh_autoreconf:
	touch AUTHORS ChangeLog NEWS
	-rm acinclude.m4

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp
