=== debian/watch ===
Version: 5
Template: Github
Owner: icculus
Project: smjpeg
